main.point-of-sale {
  section.hero {
    @include bg-navy;
    padding: 10% 0 10% 10%;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    p,
    p span {
      color: white;
    }
    h1 {
      @include calibre(3.125rem, 600, inherit, inherit);
      color:white;
      span {
        font-weight: inherit;
      } //span
    } //h1
    img {
      transform: translateX(15%);
    }
    @include tablet {
      display: flex;
      flex-direction: column;
      padding: 10%;
      img {
        transform: none;
      } //img
    } //tablet media
  } //section.hero
  section.s2 {
    background-color: rgba(255, 255, 255, 0.8);
    background-blend-mode: lighten;
    background-position-x: 200px;
    background-position-y: 90%;
    background-size: cover;
    .callout {
      max-width: 840px;
      padding: 5%;
      margin: 0 auto;
    }//callout
    .cardMed {
      > * {
        padding-bottom: 25px;
      }//> *
    }//.cardMed
    .overlay {
      position: relative;
      max-width: 392px;
      .overlay-text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
      }
    }
  }//section.s2
} //main.point-of-sale
